Bug 11937 - Graphic Display Messed Up
Summary: Graphic Display Messed Up
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 4.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-07 07:56 UTC by vanoubi
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-30 07:54:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description vanoubi 2000-06-07 07:56:23 UTC
The Graphic display in Red Hat is messed up when using any AOpen SiS 3D 
graphics card. It shows a couple of lines of rubbish. The non-GUI system 
works fine, however.

Comment 1 Mike A. Harris 2001-07-30 07:55:51 UTC
Red Hat Linux 4.2 is no longer supported.  SiS card drivers are still not
what I'd call top notch however you'll likely have better results with 
a newer release of Red Hat Linux.


Note You need to log in before you can comment on or make changes to this bug.